#zeichnungentextscroll  {
   margin-top: 0px;
   margin-left: 0px;
   overflow: auto;
   height: 88px;
   width: 609px;
   z-index: 5;
   top: 225px;
   left: 310px;
   position: absolute;
}

#zeichnungencontent  {
   margin-top: 0px;
   margin-left: 0px;
   width: 507px;
   z-index: 6;
   top: 148px;
   left: 285px;
   position: absolute;
}

#guggbild  {
   background-image: url(sg_zeichnungen_media/guggbild.png);
   z-index: 7;
}

